<!DOCTYPE html>
<html lang="en">
<head>
  <title>Instituto de capacitación para el Trabajo del Estado de Tlaxcala</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/style.css">
  <script src="jquery/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
    }
  </style>
  <script>
    $(document).ready(function(){
      $(".mision").hide();
      $(".estructura").hide();
      $("#quees").click(function(){
        $(".mision").hide();
        $(".estructura").hide();
        $(".quees").show();      
      });
      $("#mision").click(function(){
        $(".quees").hide();
        $(".estructura").hide();
        $(".mision").show();
      });
      $("#estructura").click(function(){
        $(".quees").hide();
        $(".estructura").show();
        $(".mision").hide();
      });
    });
  </script>
</head>
<body>
  <div class="container">
    <div class="panel panel-default"><!-- ################2 DIVS INICIALES###############-->
      <div class="panel-heading"><!-- ################PANEL ENCABEZADO################-->
        <!-- ########################################       ENCABEZADO    #################################################################-->
        <div class="row container-fluid">
          <div class="col-md-4 col-xs-12"></div>
          <div class="col-md-4 col-xs-12"></div>
          <div  class="col-md-4 col-xs-12"> 
            <a href="#" >Portal Ciudadano</a> | <a href="#" > Directorio</a> | <a href="#" >Gobierno de Tlaxcala</a> | <a href="#" >Contacto</a>
          </div>
        </div> 
        <div class="row container-fluid">
    <div class="col-md-4 col-xs-12">
      <img class="imgbanner img-responsive" src="img/ICATLAX.png" alt="Gobierno del Estado de Tlaxcala">
    </div>
    <div class="col-md-4 col-xs-12"></div>
    <div class="col-md-4 col-xs-12"></div>
  </div> 
      </div><!--PANEL ENCABEZADO-->
      <div class="panel-body"><!-- ################PANEL BODY################-->
        <!-- ####################NAVBAR ################-->
       <nav class="navbar">
          <div class="container-fluid">
            <ul class="nav navbar-nav">
              <li><a id="menu" href="index.html">ICATLAX</a>
                <li><a id="menu" href="about.html">Nosotros</a></li>
                <li><a id="menu" href="oferta.html">Oferta</a></li>
                <li><a id="menu" href="planteles.php">Planteles</a></li>
                <li><a id="menu" href="contacto.html">Contácto</a></li>
                <li><a id="menu" href="http://transparencia.tlaxcala.gob.mx/?dep=24&option=com_content&view=article&id=34&Itemid=73&nomdep=INSTITUTO+DE+CAPACITACI%C3%93N+PARA+EL+TRABAJO+DEL+ESTADO+DE+TLAXCALA.&ret=%2Fsistemas%2Ftransparencia%2Ftrans_qonsulta1.php&cmbDepCentral=0&cmbDepDescentral=24&cmbDepDesconce=0&cmbDepOtros=0" target="_blank">Transparencia</a></li>
                <li><a id="menu" href="http://icatlax.edu.mx/Cuenta-Publica/" target="_blank">Cuenta Pública</a></li>
              </ul>
            </div>
          </nav>
        <!-- #########################       CONTENT   ########################################-->
        <div class="row container-fluid">
          <h1>Instituto de capacitación para el Trabajo del Estado de Tlaxcala</h1>  
          <!-- ######################    IZQUIERDA   #################################################-->
          <div class="col-md-4 col-xs-12">
            <div class="list-group">
              <label id="frojo" class="list-group-item ">NOSOTROS</label>
              <a href="#" class="list-group-item" id="quees">¿Qué es el Icatlax?</a>
              <a href="#" class="list-group-item" id="mision">Misión y visión</a>
              <a href="#" class="list-group-item" id="estructura">Directorio</a>
            </div>
          </div>
          <!-- ##########################    CENTRO   ##########################################################-->
          <div class=" quees col-md-8 col-xs-12"><!-- ################QUIENES SOMOS###############--> 
            <h2>¿Quienes Somos?</h2>
            <div class="panel-group" id="accordion">
              <div class="panel panel-default">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-xs-12 col-lg-4 text-center">
                      <br>
                      <br>
                      <br>
                      <div class="thumbnail">
                        <iframe width=100% height=auto src="https://www.youtube.com/embed/BE_-bPlM8s8" frameborder="0" allowfullscreen></iframe>
                      </div>
                    </div>
                    <div class="col-xs-12 col-lg-8 text-left">
                      <h2> ¿QUÉ ES ICATLAX? </h2>
                      <p>  El Instituto de capacitación para el Trabajo del Estado de Tlaxcala (ICATLAX) es una dependencia del gobierno del estado de Tlaxcala encargada de la capacitación y formación con cobertura estatal, que ofrece cursos y especialidades con validez oficial, en nuestras 9 Unidades de Capacitación y una Acción Móvil. Dirigido a personas mayores de 15 años, interesadas en incorporarse al sector productivo y/o en mejorar sus conocimientos y habilidades. Nuestro objetivo es en sí mismo de oportunidad, ya que fortalece los lazos de identidad con la ciudadanía de Tlaxcala. Por ello la capacitación, vinculación y el acompañamiento de los Tlaxcaltecas en su proceso por ser mejores es una tarea noble.</p>
                      <p> Al término de cada curso o especialidad se les otorgan documentos oficiales, avalados por la Secretaría de Educación Pública.</p>
                      <p> Ademas hacemos llegar la capacitación hasta tu comunidad, a través de acciones móviles.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div> <!-- ##DIV QUIENES SOMOS##-->
          <div class=" mision col-md-8 col-xs-12">
            <h3>MISIÓN</h3> 
            <p> Somos un instituto de capacitación con cobertura estatal, que ofrece cursos y especialidades con validez oficial, los cuales están enfocados en proporcionar la formación para y en el trabajo, a través del desarrollo de conocimientos, habilidades, destrezas y actitudes para mejorar diversos aspectos en la vida de los ciudadanos y de los grupos sociales en situación de desventaja, del mismo modo satisfacer las necesidades de capacitación específica que demanda el sector productivo así como certificar los conocimientos, habilidades, destrezas y actitudes correspondientes a una competencia ocupacional o bien para el desarrollo del autoempleo. </p>
            <h3>VISIÓN</h3> 
            <p> Posicionarse a nivel estatal como una institución que brinde servicios de calidad en capacitación para y en el trabajo, a través de instalaciones adecuadas, programas de estudios actualizados, personal con alto compromiso profesional y ético que permitan alcanzar un clima de confianza y colaboración con los capacitandos para disminuir los niveles de deserción y formar egresados certificados y competitivos en el ámbito laboral o en su caso emprendedores capaces de generar su propia empresa. </p>
          </div>
          <div class=" estructura col-md-8 col-xs-12"><!-- ################estructURA###############--> 
            <h2>Estructura Directiva</h2>
            <div class="panel-group" id="accordion">
              <div class="panel panel-default">
                <div class="panel-body">
                  <div class="row">
                    <div class="col-xs-12 col-lg-4 text-center">
                      <div class="thumbnail">
                        <img class="img-responsive avatar" src="img/licluis.png" alt="">
                      </div>
                    </div>
                    <div class="col-xs-12 col-lg-8 text-left">
                      <h2> Lic. Luis Vargas González </h2>
                      <h4>Director General</h4>
                      <p>Se ha desempeñado como empresario en el Estado de Tlaxcala, pertenece al Partido Revolucionario Institucional.</p>
                      <p>Ha sido Vicepresidente Nacional de Gestión Empresarial del Instituto Político Empresarial de México, con actividades en el rubro de educación y emprendedurismo sustentable; representando los intereses de la Confederación Nacional de Cámaras de Comercio, Líder Fundador del Instituto Político Empresarial y del Consejo Estatal Agroalimentario Tlaxcalteca, Consejero de la de la Secretaria de Turismo para la elección del Tianguis Turístico, Presidente de la Comisión de Educación en la Confederación Nacional de las Cámaras de Comercio, Presidente de la Cámara Nacional de Comercio en Santa Ana Chiautempan, miembro del Comité del Consejo Consultivo de la Secretaria de Educación Publica a Nivel Nacional, integrante del consejo consultivo de la secretaria del trabajo a nivel Nacional. </p>
                      <p>Especializado en desarrollo y alta dirección por la Universidad del Valle de México, Tecnológico de Monterrey, Universidad de las Américas Puebla e IESDE.</p>
                    </div>
                  </div>
                </div>
              </div>
              <div class="panel panel-default"><!-- ##DIRECTORES##-->
                <div class="panel-heading">
                  <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse1">Direcciones</a>
                  </h4>
                </div>
                <div id="collapse1" class="panel-collapse collapse ">
                  <div class="panel-body">
                    <div class="row">
                      <div class="col-xs-12 col-lg-4 text-center">
                        <div class="thumbnail">
                          <img class="img-responsive avatar" src="img/avatar.jpg" alt="">
                          <div class="caption">
                            <h3>Lic. Ángel Ricardo Contreras Molina<br>
                              <small> Director Administrativo</small>
                            </h3>
                            <p class="text-center">Extensión: 3704</p>
                            <p class="text-center">email: administrativo@icatlax.edu.mx</p>
                          </div>
                        </div>
                      </div>
                      <div class="col-xs-12 col-lg-4 text-center">
                        <div class="thumbnail">
                          <img class="img-responsive avatar" src="img/avatar2.png" alt="">
                          <div class="caption">
                            <h3>Lic. Maribel Pérez Cartagena<br>
                              <small> Encargada de la Dirección de Planeación</small>
                            </h3>
                            <p class="text-center">Extensión: 3725</p>
                            <p class="text-center">email: planeacion@icatlax.edu.mx</p>
                          </div>
                        </div>
                      </div>
                      <div class="col-xs-12 col-lg-4 text-center">
                        <div class="thumbnail">
                          <img class="img-responsive avatar" src="img/avatar.jpg" alt="">
                          <div class="caption">
                            <h3>Lic. Lic. Ángel Ricardo Contreras Molina<br>
                              <small> Encargado de la Dirección Tecnico-Académica</small>
                            </h3>
                            <p class="text-center">Telefono: 46 40683 ext. 104</p>
                            <p class="text-center">email: dta@icatlax.edu.mx</p>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-xs-12 col-lg-4 text-center">
                        <div class="thumbnail">
                          <img class="img-responsive avatar" src="img/avatar.jpg" alt="">
                          <div class="caption">
                            <h3>Lic. Luis Pérez Díaz<br>
                              <small> Director de Vinculación </small>
                            </h3>
                            <p class="text-center">Telefono: 46 40683 ext. 107</p>
                            <p class="text-center">email: vinculacion@icatlax.edu.mx</p>
                          </div>
                        </div>
                      </div>
                    </div>       
                  </div>
                </div>
              </div><!-- ##PANEL DE OTROS DIRECORES##-->
            </div><!-- ##DIV ACORDEON##-->
          </div> <!-- ##DIV ESTRUCTURA##-->
        </div> <!-- ##############DIV CONTENT#############-->
      </div><!-- ################PANEL BODY################-->      
      <div class="panel-footer col-md-12 col-xs-12"><!-- ################PANEL FOOTER################-->
        <!--##################################FOOTER#####################################################-->
        <div class="col-xs-12 col-lg-6 text-left">
         <p>Dirección: Antiguo Camino Real S/N, Interior del Jardín Botánico, Tizatlán, Tlax.</p>
         <p>C.P. 90100, Teléfono: (246) 466 07 11, (246) 466 07 36 </p> 
       </div>
       <div class="col-xs-12 col-lg-6 text-left">
        <p>Correo Electrónico: coordinacion.sepuede@gmail.com</p>
        <p>Horario de atención: Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.</p>
      </div>
      <div class="col-xs-12 col-lg-12 text-center">
        <p>(c) Copyright Icatlax 2017, Website designed by <a href="#">CIPI SOFTWARE</a></p>
        
      </div>
    </div>
    </div><!-- ###############2 DIVS FINALES##############-->
  </div>
</body>
</html>
